# Entries like this one

`GET /hosting/design-library/entries/{entry}/similar` · Rivier · hosting

Entries like this one.

- Scope: hosting:read
- Mcp: rivier_design_library_similar
- Graphql: Query.hostingLibrarySimilar
- Sdk: hosting.library.similar
- Cli: hosting library similar

## Parameters

- `entry` (path, required), string
- `sameKind` (query), string
- `limit` (query), integer

## Responses

- `200`: Success
- `400`: The request was malformed
- `401`: No valid credential
- `403`: The credential lacks the scope, origin or address
- `429`: Over the key's rate limit; see Retry-After

## Example

```sh
curl -X GET 'https://api.rivier.ai/hosting/design-library/entries/{entry}/similar' \
  -H 'Authorization: Bearer $KEY'
```
